* {
		margin: 0;
		padding: 0;
		}

		body {
font-family: georgia, helvetica, sans-serif;
font-size: 90%;
color: #000;
	line-height: 1.166;	
		 
		text-align: center;		 
		margin: 0 auto;
background-color:#FFFFFF;
height:100%;
background-color:#FFFFFF;
		}
		
a{
	color: #0B173B;
	text-decoration: none;
}

a:link{
	color:#0B173B;
	text-decoration: none;
	font-size:110%;
	font-weight:bold;
	
}

a:visited{
	color: #0B173B;
	text-decoration: none;
	font-size:110%;
	font-weight:bold;
}

a:hover{
	color:#FF8000;
	text-decoration: underline;
	font-size:110%;
	font-weight:bold;
}

a.reLink:link{
	color:#0B173B;
	text-decoration: none;
	font-weight:bold;
	font-size:93%;
}

a.reLink:visited{
	color: #0B173B;
	text-decoration: none;
	font-weight:bold;
	font-size:93%;
}

a.reLink:hover{
	color:#FF8000;
	text-decoration: underline;
	font-weight:bold;
	font-size:93%;
}

a.reLinkN:link{
	color:#0B173B;
	text-decoration: none;
	font-weight:bold;
	font-size:93%;
	margin-right:5px;
}

a.reLinkN:visited{
	color: #0B173B;
	text-decoration: none;
	font-weight:bold;
	font-size:93%;
	margin-right:5px;
}

a.reLinkN:hover{
	color:#FF8000;
	text-decoration: underline;
	font-weight:bold;
	font-size:93%;
	margin-right:5px;
}

.ccloR{color: #FF0000;}

a.miniLink:link{
	color:#0B173B;
	text-decoration: none;
	font-weight:bold;
	font-size:92%;
}

a.miniLink:visited{
	color: #0B173B;
	text-decoration: none;
	font-weight:bold;
	font-size:92%;
}

a.miniLink:hover{
	color:#FF8000;
	text-decoration: underline;
	font-weight:bold;
	font-size:92%;
}

a.smoLink:link{
	color:#0B173B;
	text-decoration: none;
	font-weight:bold;
	font-size:89%;
}

a.smoLink:visited{
	color: #0B173B;
	text-decoration: none;
	font-weight:bold;
	font-size:89%;
}

a.smoLink:hover{
	color:#FF8000;
	text-decoration: underline;
	font-weight:bold;
	font-size:89%;
}

a.meLink:link{
	color:#0B173B ;
	text-decoration: none;
	font-weight:bold;
	font-size:87%;
}

a.meLink:visited{
	color: #0B173B ;
	text-decoration: none;
	font-weight:bold;
	font-size:87%;
}

a.meLink:hover{
	color:#FF8000;
	text-decoration: underline;
	font-weight:bold;
	font-size:87%;
}

span.intro
{ 
color:white;float:left;margin-right:5px;border-right:1px solid #DF0101;padding:7px 10px 0 5px;height:22px;text-align:center;
}

span.introE
{ 
color:white;float:left;margin-right:5px;padding:7px 10px 0 5px;height:22px;text-align:center;
}

a:link.intr{color:#F2F2F2;font-weight:bold;}
a.intr:visited{color:#F2F2F2;font-weight:bold;}
a.intr:hover{color:#F2F2F2;font-weight:bold;}

ol {margin-left: 2.5em; padding-left: 0;} 
li{list-style:none;}
.bl li{
color:red;
text-indent:-0.6em;}
.blst li{margin-left:10px;text-indent:-0.6em;}
.bl1x li{text-indent:-0.6em; padding-right:10px}
.headerC {float:left;text-align:center;margin:5px 0 0 5px;}
.heady{

 color:#FF0000; padding: 2px 2px 2px 2px; margin-bottom:10px;font-size:90%;font-weight:bold;border-bottom:1px solid #FF8000;
}
.heady a{color:#FF0000;}
.heady a:hover{	color:#FF8000;	text-decoration: underline;	font-weight:bold;}
.headyM{color:#FF0000; padding: 4px 4px 4px 4px; margin-bottom:10px;font-size:90%;font-weight:bold;border-bottom:1px solid #D8D8D8;}
.headyM a{color:#FF0000;}
.headyM a:hover{	color:#FF8000;	text-decoration: underline;	font-weight:bold;}
.headyR{color:#FF0000; padding: 4px 4px 4px 4px;font-size:90%;font-weight:bold;border-bottom:1px solid #D8D8D8;font-size:120%}
div#pixi{width:157px; height:157px;}
.imb{margin:3px;}
ul{
 list-style-type: square;
}

ul ul{
 list-style-type: disc;
}

ul ul ul{
 list-style-type: none;
}

label{
 font-family: Arial,sans-serif;
 font-size: 100%;
 font-weight: bold;
 color: #334d55;
}



/* ---------- add your code below ---------- */

#divOne {

padding: 2px 2px 2px 2px;
float: left;
width: 130px;
margin-right: 2px;
margin-top:5px;

}

#divThree {
margin-top:5px;
padding: 2px 2px 0 2px;
float:left;
width:130px;


}


#divFooter {
text-align:center;

padding:20px 0 20px 0;

float: left;
width: 995px;
}
#divBorder { 
border-bottom:1px solid #CCCCCC;
margin:0 0 0 0;
padding:0 0 0 0;
}
 #wrapperall{
 
  height:3200px;
border: 1px solid  #CCCCCC;
  margin: 0px auto;
  width:995px;
   background-color:#FFFFFF;
 text-align: left;
 }
 
     #wrapperallB{ 
 border-left: 2px solid  #CCCCCC;
border-top:2px solid  #CCCCCC;
border-right:2px solid  #CCCCCC;
border-bottom:1px solid #CCCCCC;
  margin: 0px auto;
  background-color:#FFFFFF;
 text-align: left; 
 width: 995px;
 }
 
   #wrapperFooter{

  margin: 0px auto;
  background-color:#FFFFFF;
 text-align: left; 

 }
 
  #wrapperfirst{
 
   background-image: url('corps_top.gif');
  background-position: center top;
  background-repeat: repeat-y;
  margin: 0px auto;
 
 
 }
 
 #wrapperTop {
float: left;
width: 995px;
margin-top:0px;
vertical-align:top;

}
#wrapperOne {
float: left;
width: 995px;

}
#wrapperTwo {
float: left;
width: 995px;
border-bottom:1px solid #CCCCCC;

}

#wrapperTwoN {
margin: 0 auto;
width: 995px;
margin-top:15px;

}
 
#wrapperallPhoto{ 
    margin: 0 auto;
  background-color:#FFFFFF;
 text-align: left; 
 height:auto;
  overflow: hidden;
  border-bottom:1px solid #F5DA81;
 }
 
 #wrapperIt{ 

  background-color:#FFFFFF;
 height:142px;
 }
 
   #wrapperItS{ 

  background-color:#FFFFFF;
 height:180px;
 }
 
  #wrapperIta{ 
    margin: 0 auto;
  background-color:#FFFFFF;
 text-align: left; 
 height:auto;
  overflow: hidden;
  border:1px solid #E6E6E6;
 }
 
 
 #wrapperallP1{ 
    margin: 0 auto;
  background-color:#FFFFFF;
 text-align: center; 
 width: 995px;
 height:auto;
  overflow: hidden;
  
  
 }
 
 #wrapperTopN{ 
    margin: 0 auto;
  background-color:#F2F2F2;
  height:auto;
  overflow: hidden;
  width:100%;
 }
 
#divInOne { 
padding: 0 5px 0 3px;
margin-left:3px;
float: left;
width: 345px;
margin-right: 5px;
clear:both;
}
#banD {


}
#divInTwo {
padding: 0 5px 0 5px;
float: right;
width:342px;
margin:0 auto;

}

#divTwo {
  
padding: 2px 2px 1.5em; 
float:left;
margin-right: 2px;
width:715px; 
margin-top:5px;

}

#divTwoI {
  
padding: 2px 5px 1.5em; 
float:left;
margin-right: 2px;
width:717px; 
margin-top:5px;

}

#divThree2 {
margin-top:5px;
padding: 2px 2px 0 2px;
float:left;
width:250px;
text-align:left;

}

#divInArticle{
padding: 0 5px 0 5px;

float: left;
width: 700px;

}
#divInArticleF{
padding: 0 5px 0 5px;
margin-left:5px;
float: left;
width: 700px;

}
#divInArticleV{

margin-left:10px;
float: left;
width: 700px;

}

#divInArticle p{
	padding: 5px 0px 5px 0px;
}

#pixaE{

text-align:center;
}

h1{
 font-family: Verdana,Arial,sans-serif;
 font-size: 120%;
 color: #334d55;
 margin: 0px;
 padding: 0px;
}
ol {margin-left: 2.5em; padding-left: 0;} 
li{list-style:none;}
.bl li{text-indent:-0.6em;}
.bl1x li{text-indent:-0.6em; padding-right:10px}
h2{
 font-family: Arial,sans-serif;
 font-size: 114%;
 color: #0B173B;
 margin: 0px;
 padding: 0px;
}

h3{
 font-family: Arial,sans-serif;
 font-size: 100%;
 color: #334d55;
 margin: 0px;
 padding: 0px;
}

h4{
 font-family: Arial,sans-serif;
 font-size: 100%;
 font-weight: normal;
 color: #333333;
 margin: 0px;
 padding: 0px;
}

h5{
 font-family: Verdana,Arial,sans-serif;
 font-size: 100%;
 color: #334d55;
 margin: 0px;
 padding: 0px;
}

ul{
 list-style-type: square;
}

ul ul{
 list-style-type: disc;
}

 .blg li{

 margin-left: 0.6em; 
 padding-left: 0; 
 text-indent:-0.6em;
 }

ul ul ul{
 list-style-type: none;
}

label{
 font-family: Arial,sans-serif;
 font-size: 100%;
 font-weight: bold;
 color: #334d55;
}


/***********************************************/
/* Layout Divs                                 */
/***********************************************/

#masthead{
	padding: 0px 0px 0px 0px;
	border-bottom: 1px solid #cccccc;
	width: 100%;
}

#navBar{
	float: left;
	width:100px;
	margin: 0px 0px 300px;
	padding: 0px;
	background-color: #eeeeee;
	border-right: 1px solid #cccccc;
	border-bottom: 1px solid #cccccc; 
	text-align:center;
	 
}


#content{
	float: left;
  width: 57%;
}
#content3{
	float: right;
  width: 15%;
}
#contentplus{
width:100%;
width:auto;
	float: left;
	vertical-align:top;
	margin:0 0 0 0;
  padding:0 0 0 0;
}
/***********************************************/
/* Components                                  */
/***********************************************/

#siteName{
	margin: 0;
	padding: 0 0 0 10px;
}


/************* #globalNav styles **************/

#globalNav{


border-bottom: 1px solid #CCC;
color: #cccccc;
top: 0%;
}

#globalNav{



color: #cccccc;
top: 0%;
}

#globalNav img{
 
 

}

#globalNav a {
position:inherit;
	font-size: 90%;
	padding: 2px 0 4px 0 ;
	top: 0%;
}
/************* #newsContent styles **************/
div.newsContent{ 
text-align:left; 
list-style:square inside; 
display:list-item; 
}

/************* #globalNav2 styles **************/
td.tdlike{ 
text-align:center; 
font-size:80%;
border-top: 1px solid #99F;
border-bottom: 1px solid #99F;
border-right:1px solid #99F;
padding: 20px 20px 20px 20px;
margin:0px 20px 20px 20px;
top: 0%; 
background-color:#DDE4FF;
}




/************* #globalNav2 styles **************/

div.globalNav2{ 
text-align:center;
border-bottom: 1px solid #CCC;
color: #cccccc;
top: 0%;
}

div.forum{ 
text-align:left;
border-bottom: 1px solid #CCC;
color: #cccccc;
background-color:#FFFF00;

}

div.newssearch a:link{ 

	text-decoration: underline;

}



div.globalNav2 img{
 
 margin: 10px 50px 0 4%;
padding: 0 0 0 0;
}

div.globalNav2 a {
position:inherit;
	font-size: 90%;
	padding: 2px 0 4px 0 ;
	top: 0%;
}


/*************** #pageName styles **************/

#pageName{
	margin: 0px;
	padding: 0px 0px 0px 10px;
}

/************* #breadCrumb styles *************/

#breadCrumb{
	font-size: 80%;
	padding: 2px 0px 0 10px;
}
/************** .feature styles ***************/
.forum{
	padding: 0px 0px 10px 10px;
	font-size: 80%;
}
.forum h3{
	padding: 30px 0px 5px 0px;
	text-align:left;
	background-color:#FFFFCC;
}

.navitem{ 

padding: 5px 0 5px 35px;
text-align:left;

 }
/************** .feature styles ***************/

.feature{
	padding: 0px 0px 10px 10px;
	font-size: 80%; 
	
	
	
}

.feature2{
float:left;

	margin: 10px 0px 10px 0px;
	font-size: 80%;
	border-top:1px solid  #cccccc;
	border-left: 1px solid #cccccc;
	border-bottom: 1px solid #cccccc;
	border-right:1px solid #cccccc;
	top: 0px; 
	
	
	
}


.feature2plus{
float:left;

	margin: 10px 0px 10px 0px;
	font-size: 80%;
	top: 0px; 
	
	
	
}

.feature25{
 width:120px;
	font-size: 100%;
	border:1px solid  #FFCC00;
	top: 0px; 
	
}

.feature20{
	margin: 10px 0px 10px 0px;
	font-size: 80%;
	border-top:1px solid  #cccccc;
	border-left: 1px solid #cccccc;
	border-bottom: 1px solid #cccccc;
	border-right:1px solid #cccccc;
	top: 0px; 
	
	
	
}

.feature2 h3{
	padding: 0px 0px 0px 0px;
	text-align:left; 
	background-color:#FFFFCE;
	 
	border-bottom: 1px solid #cccccc;

}


.adContent{
	padding: 0px 0px 10px 10px;
	font-size: 80%;
}

.feature h3{
	padding: 10px 0px 5px 0px;
	text-align:left;
	


}

.feature img{
	float: left;
	padding: 10px 10px 0px 0px;
}


/************** .story styles *****************/

.story{
	clear: both;
	padding: 10px 0px 0px 10px;
	font-size: 80%;
}

.story p{
	padding: 0px 0px 10px 0px;
}


/************* #siteInfo styles ***************/

#siteInfo{
	clear: both;
	border: 1px solid #cccccc;
	font-size: 75%;
	color: #cccccc;
	margin:0 0 0 0;
	padding: 10px 10px 10px 10px;
	text-align:center;
}

#siteInfo img{
	padding: 4px 4px 4px 10px;
	vertical-align: middle;

}


/************* #search styles ***************/

#search{
	padding: 5px 0px 5px 10px;
	border-bottom: 1px solid #cccccc;
	font-size: 90%;
}

#search form{
 margin: 0px;
 padding: 0px;
}

#search label{
	display: block;
	margin: 0px;
	padding: 0px;
}


/*********** #navBar link styles ***********/

#navBar ul a:link, #navBar ul a:visited {display: block;}
#navBar ul {list-style: none; margin: 0; padding: 0;}

/* hack to fix IE/Win's broken rendering of block-level anchors in lists */
#navBar li {border-bottom: 1px solid #EEE;}

/* fix for browsers that don't need the hack */
html>body #navBar li {border-bottom: none;}


/*********** #sectionLinks styles ***********/

#sectionLinks{
	position: relative;
	margin: 0px;
	padding: 0px;
	border-bottom: 1px solid #cccccc;
	font-size: 90%;
}

#sectionLinks h3{
	padding: 10px 0px 2px 10px;
}

#sectionLinks a {
	display: block;
	border-top: 1px solid #cccccc;
	padding: 2px 0px 2px 10px;
}

#sectionLinks a:hover{
	background-color: #dddddd;
}


/*********** .relatedLinks styles ***********/

.relatedLinks{
	position: relative;
	margin: 0px;
	padding: 0px 0px 10px 10px;
	font-size: 90%;
}

.relatedLinks h3{
	padding: 10px 0px 2px 0px;
}

.relatedLinks a:link,
.relatedLinks a:visited {
	display: block; 
}

/************** #advert styles **************/

#advert{
	padding: 30px 0px 10px;
}

#advert img{
	display: block;
}


/************** #headlines2 styles **************/

#headlines2{
  float:right;
  position:relative;
 	 border-top:1px solid #cccccc;
	border-left: 1px solid #cccccc;
	border-bottom: 1px solid #cccccc;
	padding-right: 10px;
}

#headlines2{
	margin: 0px;
	padding: 10px 0px 20px 10px;
	font-size: 80%;
}

#headlines2 p{
	padding: 5px 0px 5px 0px;
}


/************** #headlines styles **************/

#headlines{
  float:right;
    position:relative;
 	 border-top:1px solid #cccccc;
	border-left: 1px solid #cccccc;
	border-bottom: 1px solid #cccccc;
	padding-right: 10px;

}

#headlines{
	margin: 0px;
	padding: 10px 0px 20px 10px;
	font-size: 80%;
}

#headlines p{
	padding: 5px 0px 5px 0px;
}



/************** #thirdContent styles **************/

#thirdContent{
  float:right;
 	width: 20%;
	 border-top:1px solid #cccccc;
	border-left: 1px solid #cccccc;
	border-bottom: 1px solid #cccccc;
	padding-right: 10px;
}

#thirdContent{
	margin: 0px;
	padding: 10px 0px 10px 10px;
	font-size:100%;
}

#thirdContent p{
	padding: 5px 0px 5px 0px;
}

#thirdContent img{
	padding: 0px 20% 0px 20%;
}

#content4{

  position:absolute; 
  left:650px;
top:inherit; 
	float: right;
	background-color:#66CCFF;
width:auto;
	padding: 0px 0 0 0;
	
}

#content2{

  
top:inherit; 
	float: right;
	

	padding: 0px 0 0 0;
	
}


.feature3{

 
	margin: 0px 2px 0px 0px;
	font-size: 80%;
	border-top:1px solid  #cccccc;
	border-left: 1px solid #cccccc;
	border-bottom: 1px solid #cccccc;
	border-right:1px solid #cccccc;
	top: 0px; 
	padding: 0px 0px 0px 0px;
	
	
}

.feature3 h3{
	padding: 0px 0px 0px 0px;
	text-align:left; 
	background-color:#FFFFCE;
	 
	border-bottom: 1px solid #cccccc;

}

.feature4{

 
	margin: 0px 2px 0px 0px;
	font-size: 80%;
	border-top:1px solid  #cccccc;
	border-left: 1px solid #cccccc;
	border-bottom: 1px solid #cccccc;
	border-right:1px solid #cccccc;
	top: 0px; 
	padding: 0px 0px 0px 0px;
	
	
}

.feature4 h3{
	padding: 0px 0px 0px 0px;
	text-align:left; 
	background-color:#FFFFCE;
	 
	border-bottom: 1px solid #cccccc;

}

.feature5{
float:left;
	padding: 0px 0px 10px 0px;
	font-size: 80%; 
	
	
	
}

#headlines11{
  float:right;
    position:relative;
 	 
	
}

#headlines11{
	margin: 0px;
	padding: 10px 0px 20px 20px;
	font-size: 80%;
}

#headlines11 p{
	padding: 5px 0px 5px 0px;
}
.b_300{background-image:url(i/300m.png);background-repeat:repeat-y;margin-bottom:5px;width:297px}
.b_300b{background-image:url(i/300b.png);background-position:left top;height:16px}
.b_300m{background-image:url(i/300m.png);background-repeat:repeat-y;margin-bottom:-14px;padding-right:14px;padding-left:9px}
.b_300m h2{font-size:100%;margin:0;padding:0}
.b_300t{background-image:url(i/300t.png);background-repeat:no-repeat;background-position:left top;height:8px}



.z_300{background-image:url(i/bck1.png);background-repeat:repeat-y;margin-bottom:5px;width:136px}
.z_300b{background-image:url(i/bck2.png);background-position:left top;height:16px}
.z_300m{background-image:url(i/bck1.png);background-repeat:repeat-y;margin-bottom:-14px;padding-right:14px;padding-left:9px}
.z_300m h2{font-size:100%;margin:0;padding:0}
.z_300t{background-image:url(i/bck3.png);background-repeat:no-repeat;background-position:left top;height:8px}


.navNew {
border-bottom:1px solid #CCCCCC;
padding: 3px 0 3px 35px;
text-align:left;

}
.navNew A:Hover {background:#fff; color:#FF8000}
	
input.btn { 
color:#544E4F; 
border: 1px solid;
font: bold small 'trebuchet ms',helvetica,sans-serif; 
border-color: #696 #363 #363 #696;
filter:progid:DXImageTransform.Microsoft.Gradient
(GradientType=0,StartColorStr='#ffffffff',EndColorStr='#ffeeddaa');
} 
input.btnhov { 
color:#544E4F;
background-color:#E6E6E6; 
border: 1px solid;
font: bold small 'trebuchet ms',helvetica,sans-serif; 
border-color: #696 #363 #363 #696;
filter:progid:DXImageTransform.Microsoft.Gradient
(GradientType=0,StartColorStr='#ffffffff',EndColorStr='#ffeeddaa');
}

.bbo{
line-height:150%;
}
 